locked
.Netframework 4.5 RRS feed

  • General discussion

  • Hi,

    I have a brand new install of Server 2012 Standard.

    I'm trying to install some software that requires ..netframework 4 or higher.

    Within 2012 4.5 has been installed as a feature but the install isn't picking the framework install?

    How do I repair the install, i tried turning it off but it then turned off the windows gui and interfaces?

    Please help

    Thanks

    Carl

    • Changed type Andy Qi Wednesday, October 9, 2013 5:48 PM
    Thursday, September 26, 2013 3:20 PM

All replies

  • Clean .Net using .Net cleanup utility :

    http://cid-27e6a35d1a492af7.skydrive.live.com/self.aspx/Blog_Tools/dotnetfx_cleanup_tool.zip

    http://blogs.msdn.com/cfs-file.ashx/__key/CommunityServer-Components-PostAttachments/00-08-90-44-93/dotnetfx_5F00_cleanup_5F00_tool.zip

    After cleanup, perform the installation again.


    Arnav Sharma | http://arnavsharma.net/ Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.

    Monday, March 10, 2014 7:59 AM